#pgt_wrapper_central {
    background: url("../../../images/peugeot_common/pgt-bg_central_blue_dgd.png") no-repeat scroll center top #040A16;
    position: relative;
}
#pgt_wrapper_central > .pgt_inwrapper {
	min-height: 328px;
    background: url("../../../images/peugeot_common/pgt-bg_central_blue_dealer_locator.jpg") no-repeat scroll center top #040A16;
}
#dealer_locator {
	width: 921px;
	margin: 0 auto;
	padding: 0 0 70px;
}
#dealer_locator h1 {
	font-family: 'Peugeot';
	font-size: 32px;
	text-transform: uppercase;
	padding: 40px 0 20px;
	font-weight:normal;
}
#dealer_locator #print.button_dark {
	float: right;
	margin-top: -46px;
}
	#dealer_locator #print.button_dark .button_dark_middle {
		padding-left: 24px;
		background-image: url(../../../images/cycles/product_details/print.png);
		background-repeat: no-repeat;
		background-position: 3px center;
	}

/* Recherche */
#dealer_locator #dealer_search {
	width: 921px;
	clear: both;
}
	#dealer_locator #dealer_search #dealer_search_top {
		height: 6px;
		background: url(../../../images/cycles/dealer_locator/dealer_search_sides.png) no-repeat top;
	}
	#dealer_locator #dealer_search #dealer_search_middle {
		overflow: hidden;
		min-height: 172px;
		padding: 10px 20px;
		background: #2a2a36 url(../../../images/cycles/dealer_locator/dealer_search_content.png) repeat-x top;
	}
	#dealer_locator #dealer_search #dealer_search_bottom {
		height: 7px;
		background: url(../../../images/cycles/dealer_locator/dealer_search_sides.png) no-repeat bottom;
	}
	#dealer_locator #dealer_search .left {
		float: left;
		width: 425px;
		min-height: 172px;
		background: url(../../../images/cycles/dealer_locator/dealer_search_separator.png) no-repeat right center;
	}
		#dealer_locator #dealer_search .left form {
			clear: both;
			margin-top: 10px;
		}
		#dealer_locator #dealer_search .left label {
			display: block;
			font-size: 13px;
			padding: 7px 0;
		}
		#dealer_locator #dealer_search .left input[type="text"] {
			width: 290px;
			height: 21px;
			line-height: 21px;
			padding: 0 2px;
			border: 0;
			float: left;
			margin-right: 5px;
			color: #3b3a48;
			font-size: 12px;
			background: #ddd url(../../../images/cycles/dealer_locator/dealer_search_input_text.png) no-repeat left;
		}
		#dealer_locator #dealer_search .left button {
			float: left;
		}
	#dealer_locator #dealer_search .right {
		font-size: 11px;
		float: right;
		width: 435px;
	}
		#dealer_locator #dealer_search .right h2 {
			font-family: 'Peugeot', Arial, sans-serif;
			font-size: 16px;
			text-transform: uppercase;
			margin: 0 0 3px;
		}
		#dealer_locator #dealer_search .right span.input_choice {
            display:block;
            margin-bottom: 15px;
        }
		#dealer_locator #dealer_search .right p {
			margin: 0 0 10px;
		}
		#dealer_locator #dealer_search .right h3 {
			text-transform: uppercase;
			margin: 10px 0 15px;
		}
		#dealer_locator #dealer_search .right img {
			vertical-align: middle;
            padding-left:8px;
		}
		#dealer_locator #dealer_search .right label {
            padding-left:6px;
			padding-right: 10px;
		}
		#dealer_locator #dealer_search .right input[type=checkbox] {
			margin: 0;
		}
		#dealer_locator #dealer_search .right sup {
			vertical-align: super;
		}

		#dealer_locator #dealer_search .right .pointdevente,
        #dealer_locator #dealer_search .right .service{
            float:left;
            width:50%;
        }
	#dealer_locator #dealer_search .loader {
		padding-right: 20px;
		text-align: right;
		visibility: hidden;
	}
		#dealer_locator #dealer_search .loader span, 
		#dealer_locator #dealer_search .loader img {
			display: inline;
		}
		#dealer_locator #dealer_search .loader span
		{
			margin-right: 5px;
		}

/* Résultats */
#dealer_locator #dealer_results {
	/* display: none; */
	padding-top: 20px;
}
	/* Liste de résultats */
	#dealer_locator #dealer_results #dealer_results_left {
		float: left;
		width: 302px;
		height: 565px;
	}
		#dealer_locator #dealer_results .dealer_results_left_top {
			height: 4px;
			background: url(../../../images/cycles/dealer_locator/dealer_results_sides.png) no-repeat left top;
		}
		#dealer_locator #dealer_results .dealer_results_left_middle {
			height: 555px;
			padding: 0 15px;
			overflow: hidden;
			background: #b9b9b9 url(../../../images/cycles/dealer_locator/dealer_results_content.png) repeat-x top;
		}
			#dealer_locator #dealer_results .dealer_results_left_middle p.no-search {
				margin-top: 10px;
			}
		#dealer_locator #dealer_results .dealer_results_left_bottom {
			height: 6px;
			background: url(../../../images/cycles/dealer_locator/dealer_results_sides.png) no-repeat left bottom;
		}
		#dealer_locator #dealer_results .dealer_results_list {
			height: 485px;
			overflow: auto;
			padding-right: 10px;
		}
		#dealer_locator #dealer_results h2 {
			font-size: 14px;
			font-weight: bold;
			color: #3b3a48;
			margin: 10px 0;
			padding-bottom: 10px;
			border-bottom: 1px solid #cccccc;
		}
		#dealer_locator #dealer_results li {
			border-bottom: 1px solid #999999;
			margin-bottom: 10px;
		}
		#dealer_locator #dealer_results p {
			color: #61616E;
		}
		#dealer_locator #dealer_results p img {
			margin-right: 5px;
		}
		#dealer_locator #dealer_results .infos {
			font-size: 12px;
			color: #61616e;
			margin: 0 0 10px;
		}
			#dealer_locator #dealer_results .infos strong {
				font-size: 13px;
				text-transform: uppercase;
				color: #3b3a48;
			}
			#dealer_locator #dealer_results .infos .dealer_scooter {
                font-size:11px;
                font-style: italic;
                display:block;
                margin-bottom:3px;
            }
		#dealer_locator #dealer_results .picto {
			float: right;
			width: 34px;
			height: 47px;
			line-height: 67px;
			color: white;
			font-size: 10px;
			font-weight: bold;
			text-align: center;
			background: url(../../../images/cycles/dealer_locator/tag.png) no-repeat;
			cursor: pointer;
		}
		#dealer_locator #dealer_results .picto.oxygen {
			background: url(../../../images/cycles/dealer_locator/tag_2.png) no-repeat;
			color: #ffffff;
		}
		#dealer_locator #dealer_results .dealer_services{
            color:#61616e;
            margin:20px 0 10px;
        }
		#dealer_locator #dealer_results .dealer_services h4{
            font-size:12px;
            font-weight:bold;
            margin-bottom:20px;
        }
		#dealer_locator #dealer_results .dealer_services .dealer_service{
            width:55px;
            text-align: center;
        }
		#dealer_locator #dealer_results .dealer_services .dealer_service span{
            display:block;
            margin-top:10px;
            font-size:11px;
        }

		#dealer_locator #dealer_results .links {
			margin: 10px 0;
		}
			#dealer_locator #dealer_results .links a {
				color: #3b3a48;
				font-size: 95%;
				padding: 0 10px 0 20px;
				text-decoration: none;
				background: url("../../../images/peugeot_common/puces/pgt-arrow_square-small.png") no-repeat scroll left center transparent;
			}
		#dealer_locator #dealer_results .services {
			margin: 10px 0;
			color: #3b3a48;
			overflow: hidden;
			font-size: 11px;
		}
			#dealer_locator #dealer_results .services h3 {
				font-weight: bold;
				text-transform: uppercase;
				margin: 10px 0;
			}
			#dealer_locator #dealer_results .services p {
				padding: 0 10px 0 0;
				margin: 5px 0;
				float: left;
			}
			#dealer_locator #dealer_results .services .scooters p {
				text-align: center;
				padding-right: 20px;
			}
				#dealer_locator #dealer_results .services .scooters p img {
					display: block;
				}
			#dealer_locator #dealer_results .services .occasions {
				clear: both;
			}
				#dealer_locator #dealer_results .services .occasions p {
					font-size: 110%;
				}
		#dealer_locator #dealer_results .directions {
			width: 235px;
			margin: 10px auto;
			color: #3b3a48;
		}
			#dealer_locator #dealer_results .directions .directions_top {
				height: 5px;
				background: url(../../../images/cycles/dealer_locator/directions_sides.png) no-repeat top left;
			}
			#dealer_locator #dealer_results .directions .directions_middle {
				background: #dedede;
				padding: 7px 13px 9px 13px;
				color: #61616E;
				font-size: 12px;
			}
			#dealer_locator #dealer_results .directions .directions_bottom {
				height: 5px;
				background: url(../../../images/cycles/dealer_locator/directions_sides.png) no-repeat bottom left;
			}
			#dealer_locator #dealer_results .directions p {
				margin: 10px 0;
			}
			#dealer_locator #dealer_results .directions h3 {
				float: left;
				font-size: 16px;
				font-family: 'Peugeot';
				text-transform: uppercase;
			}
			#dealer_locator #dealer_results .directions .travel_mode {
				float: right;
				top: 13px;
				right: 13px;
				margin: 0;
			}
				#dealer_locator #dealer_results .directions .travel_mode a {
					display: block;
					float: left;
					height: 23px;
					text-decoration: none;
					background-image: url(../../../images/cycles/dealer_locator/directions_picto.png);
				}
				#dealer_locator #dealer_results .directions .travel_mode a.car {
					background-position: left top;
					width: 38px;
				}
				#dealer_locator #dealer_results .directions .travel_mode a.car:hover,
				#dealer_locator #dealer_results .directions .travel_mode a.car.selected {
					background-position: left bottom;
				}
				#dealer_locator #dealer_results .directions .travel_mode a.foot {
					background-position: right top;
					width: 37px;
				}
				#dealer_locator #dealer_results .directions .travel_mode a.foot:hover,
				#dealer_locator #dealer_results .directions .travel_mode a.foot.selected {
					background-position: right bottom;
				}
					#dealer_locator #dealer_results .directions .travel_mode a span {
						visibility: hidden;
					}
					#dealer_locator #dealer_results .directions input[type="text"] {
						width: 200px;
						height: 17px;
						line-height: 17px;
						vertical-align: middle;
						border: 0;
						color: #61616E;
						font-size: 12px;
						padding: 0 3px;
						background: #fff url(../../../images/cycles/dealer_locator/directions_input_text.png) no-repeat;
					}
		#dealer_locator #dealer_results .directions-result {
		}
			#dealer_locator #dealer_results .directions-result table.adp-placemark {
				border: 0px;
				background-color: #e6e4e5;
				border-radius: 5px;
			}
			#dealer_locator #dealer_results .directions-result div.adp-warnbox div.warnbox-content {
				color: #3c3a47;
			}
				#dealer_locator #dealer_results .directions-result table.adp-placemark img {
					padding: 10px;
				}
				#dealer_locator #dealer_results .directions-result table.adp-placemark .adp-text {
					vertical-align: middle;
					color: #3c3a47;
					padding-right: 10px;
				}
			#dealer_locator #dealer_results .directions-result td.adp-substep {
				color: #62616f;
				border: 0px;
				padding-bottom: 10px;
			}
			#dealer_locator #dealer_results .directions-result div.adp-summary {
				color: #62616f;
				margin-bottom: 15px;
			}
			#dealer_locator #dealer_results .directions-result td.adp-substep div.adp-distance {
				color: #057fd5;
				font-weight: bold;
			}
			#dealer_locator #dealer_results .directions-result div.adp-legal {
				color: #057fd5;
				font-size: 11px;
				margin-bottom: 5px;
			}
		
	/* Google Maps */
	#dealer_locator #dealer_results #dealer_results_right {
		float: left;
		width: 619px;
		height: 565px;
	}
		#dealer_locator #dealer_results #dealer_results_right div {
			color: #62616f;
		}
		#dealer_locator #dealer_results #dealer_results_right div.dealer-map {
			width: 200px;
		}
			#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-infos {
				width: 150px;
				/* float: left; */
				margin-right: 20px;
			}
			#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-services {
				width: 200px;
				float: left;
			}
				#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-infos strong, 
				#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-services strong {
					text-transform: uppercase;
					color: #3a394b;
				}
				#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-services strong {
					display: block;
					margin-bottom: 15px;
				}
				#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-services div p {
					color: #3a394b;
				}
				#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-services div.scooters {
					margin-bottom: 10px;
				}
					#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-services div.scooters p {
						display: block;
						float: left;
						margin-right: 10px;
						text-align: center;
						font-size: 90%;
					}
					#dealer_locator #dealer_results #dealer_results_right div.dealer-map div.dealer-services div.occasions p {
						margin-bottom: 3px;
					}

.blue_arrow {
	padding-top: 5px;
	margin-bottom: 10px;
}
	.blue_arrow a {
		padding: 0 10px;
		font-size: 11px;
		color: #3b3a48;
		text-decoration: none;
		background: url(../../../images/cycles/dealer_locator/arrow_blue.png) no-repeat left center;
	}
	
.pagination {
	margin: 0 10px 0 0;
}
	.pagination a {
		background: #b1b0b2;
		color: #676573;
	}
	.pagination a:hover,
	.pagination a.current {
		background: #676573;
	}